@media only screen and (min-device-width: 280px) and (max-device-width: 768px) {

    .lp-logo img {
        width: 50px !important;
    }

    .lp-head-contact {
        display: none !important;
    }

    .lp-head--content {
        margin-left: 10px !important;
    }

    .lp-head--content .ms-3 {
        margin-left: 0 !important;
    }

    .lp-head--tile {
        font-size: 20px !important;
        text-align: center !important;
    }

    .lp-post-1 .d-flex {
        flex-direction: column-reverse;

    }

    .lp-post-1 .d-flex .col-6 {
        width: 100% !important;
    }

    .post-1--banner {
        width: 100% !important;
        padding: 20px !important;
        height: 300px !important
    }

    .lp-post-1 .title-post-1 {
        font-size: 30px !important;

    }

    .d-flex.gap-3 {
        margin-top: 2rem !important;
        flex-direction: row !important;
    }

    .lp-member-company-content {
        flex-direction: column !important;
    }

    .lp-member-company-content .col-6 {
        width: 100% !important;
    }

    .lp-title {
        font-size: 30px !important;
    }

    .lp-logo-partner .col-4 {
        width: 50% !important;
    }

    .lp-post-2.mt-5 .row {
        flex-direction: column-reverse !important;
    }

    .lp-post-2.mt-5 .row .col-6 {
        width: 100% !important;
    }

    .post2-img {
        margin-top: 1.5rem !important;
        width: 100% !important;

    }

    .business-items {
        display: grid;
        grid-template-columns: 1fr 1fr !important;
        gap: 20px !important;
    }

    .business-items .business-item:nth-child(n+9) {
        display: none !important;

    }

    .lp-pater--items .lp-pater--item.col-6 {
        width: 100% !important;
    }

    .lp-pater__img {
        max-width: 100px !important;
    }

    .lp-pater-title {

        font-size: 16px !important;

    }

    .lp-pater--items {

    }

    .lp-pater--item {
        padding-bottom: 1rem;
        border-bottom: 1px solid #1010106B !important;

    }

    .lp-pater--items.p-4 {
        padding: 1rem !important;
    }

    .lp-pater--item.d-flex.gap-3 {
        margin-top: 0 !important;
        flex-direction: row !important;
    }

    .support-contect .col-8, .col-6 {
        width: 100% !important;
    }

    .sp-item.ps-5 {
        padding-left: 0 !important;
    }

    .sp-title {

        line-height: 1.5 !important;

    }

    .lp-f {

        padding: 10px 19px !important;
    }

    .lp-footer {
        grid-template-columns:  1fr !important;


    }

    .lp-list-related-post, .lp-hdh .w-85 {
        width: 100% !important;
    }

    .lp-hdh .ms-5 {
        margin-left: 0 !important;
    }

    .w-85.ps-5 {
        width: 100% !important;


        padding-left: 0 !important;
    }

    .hdh-post {
        padding: 0;
    }

    /*.item-credos {*/
    /*    display: flex !important;*/
    /*    overflow-x: scroll;*/
    /*    gap: 70px;*/
    /*    width: 100% !important;*/
    /*    flex-direction: row;*/
    /*    */
    /*}*/
    /*.item-credo {*/
    /*    width: 330px;*/
    /*}*/
    .item-credos {
        display: flex !important;
        grid-template-columns:none;
        width: 100% !important;
        gap: 0;
        overflow-x: scroll;

    }

    .item-credos::-webkit-scrollbar {
        width: 0;
        height: 0;
        background-color: transparent;
    }

    .item-credo {
        flex: 0 0 auto;
        width: 33.33333333% !important;
        padding: 0 0.5rem;
    }
    .list-post-seo{
        display: none;
    }
    .lp-credo-icon img {
        width: 45px;
    }
    .lp-credo-icon {
        width: 80px;
    }
    .lp-title{
        text-align: center;
    }
    .ms-5.w-85,.lp-list-related-post{
        display: none;
    }


    .lpf1{
        padding-bottom: 1rem;
        border-bottom: 1px solid #FFFFFF52
    }
    .lp-f-bottom .d-flex.justify-content-between.align-items-center{
        gap: 0.5rem;
    }

}

@media only screen and (min-device-width: 280px) and (max-device-width: 768px) {

}


@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .lp-head--content {
        margin-left: 30px !important;
    }

    .lp-head--tile {
        font-size: 22px !important;

    }

    .lp-head-contact.me-5 {
        margin: 0 !important;
    }

    .lp-head-contact {
        font-size: 14px !important;
    }

    .lp-post-1 .title-post-1 {
        font-size: 20px !important;

    }

    .sp-fa {
        width: 70px !important;
        height: 70px !important;
    }

    .post-1--banner {
        width: 100% !important;
        height: 250px !important;
        padding: 10px 0 10px 10px !important;
    }

    .text-post-1 {
        font-size: 12px !important;
    }

    .lp-title {
        font-size: 28px !important;
    }

    .lp-text-company {
        font-size: 16px !important;
        line-height: 1.5 !important;
    }

    .lp-post2-title {
        font-size: 22px !important;
    }

    .lp-seo-content.w-80 {
        width: 100% !important;
    }

    .lp-seo-content.w-80.pe-5 {
        padding: 0 !important;

    }

    .business-items {
        display: grid !important;
        grid-template-columns:  1fr 1fr 1fr !important;
        gap: 20px !important;
    }

    .lp-pater--item.col-6 {
        width: 100% !important;

    }

    .sp-title {
        font-size: 14px !important;
        line-height: 0 !important;
    }

    .sp-text-icon {
        font-size: 14px !important;
    }

    .sp-item.ps-5 {
        padding-left: 0 !important;
    }

    .sp-text {
        font-size: 14px !important;
        line-height: 1.5 !important;
    }

    .sp-text.mt-3 {
        margin-top: 0 !important;
    }

    .sp-item .pb-4 {
        padding-bottom: 0 !important;
    }

    .lp-f {
        color: white;
        padding: 10px 20px !important;
    }

    .lp-footer {
        grid-template-columns: 1fr 1fr !important;
    }
}
